.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4c6c1098-43e8-690d-8d15-9299d5932961 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b9ee20b3-f5b7-4b32-7e45-eb1fe9f26a5b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9ee20b3-f5b7-4b32-7e45-eb1fe9f26a5b) !important;
}
.lfr-layout-structure-item-4a85641d-56f1-ee8f-61f3-b29b5cd14ac8 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a85641d-56f1-ee8f-61f3-b29b5cd14ac8) !important;
}
.lfr-layout-structure-item-d61d5156-6dfd-49e0-adf0-2130f64d6736 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb03c36f-38e8-4a3f-1514-e8ba1ee96aff {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb03c36f-38e8-4a3f-1514-e8ba1ee96aff) !important;
}
.lfr-layout-structure-item-35783afc-9a74-7330-40dc-cd3a82a32299 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35783afc-9a74-7330-40dc-cd3a82a32299) !important;
}
.lfr-layout-structure-item-8de4444a-9576-79a6-ab0e-33c72ae1fd4c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8de4444a-9576-79a6-ab0e-33c72ae1fd4c) !important;
}
.lfr-layout-structure-item-04ab202a-d94b-c95b-ba47-a219704ad642 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-04ab202a-d94b-c95b-ba47-a219704ad642) !important;
}
.lfr-layout-structure-item-f1b05321-70ff-b5d0-8d0e-3b2f3d5cd6ee {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d221a2c-e053-d93b-d1c1-1907cf2f8491 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5a5b794-5501-6a06-598c-cb0816045403 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e673e8f7-cd61-af87-93a6-2c6bfbf4302f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
